local fn = _gn(0x580417101DDB492F)
--- IS_CONTROL_JUST_PRESSED
-- @param padIndex :
-- @param control :
function Global.IsControlJustPressed(padIndex, control)
	return _in2(fn, padIndex, _ch(control), _r)
end
